Disambiguation evidence for RFC 2822 via surface form

"RFC 2822"

Triples (7)

Triples where some other subject referred to this entity as "RFC 2822".

RFC 822 → obsoletedBy →
"RFC 2822"
↳ resolves to RFC 2822
ⓘ
RFC 822 → influenced →
"RFC 2822"
↳ resolves to RFC 2822
ⓘ
RFC 2821 → relatedTo →
"RFC 2822"
↳ resolves to RFC 2822
ⓘ
RFC 5322 → obsoletes →
"RFC 2822"
↳ resolves to RFC 2822
ⓘ
RFC 2049 → relatedTo →
"RFC 2822"
↳ resolves to RFC 2822
ⓘ
In-Reply-To → definedIn →
"RFC 2822"
↳ resolves to RFC 2822
ⓘ